//CFESIntro - [2020-04-13 11:57:46]
#ifndef _CFESINTRO_H_
#define _CFESINTRO_H_

#include "common.h"
#include "CFEScreen.h"

/*
0012A81C CFESIntro::CFESIntro()
0012A834 CFESIntro::~CFESIntro()
0012A838 CFESIntro::~CFESIntro()
0012A848 CFESIntro::Init()
0012A864 CFESIntro::Exit()
0012A866 CFESIntro::Process()
0012A870 CFESIntro::Render2D()
0012A876 CFESIntro::Render2DHUD()
*/

class CFESIntro : public CFEScreen {
public:
  CFESIntro();                 //0012A81C
  virtual ~CFESIntro();        //0012A834 0012A838
  virtual void Init();         //0012A848
  virtual void Exit();         //0012A864
  virtual void Process();      //0012A866
  virtual void Render2D();     //0012A870
  virtual void Render2DHUD();  //0012A876
};

#endif  //_CFESINTRO_H_